using Windows.UI.Xaml;
using Windows.UI.Xaml.Controls;

namespace RadialGradientBrushDemo
{
    public sealed partial class MainPage : Page
    {
        public MainPage()
        {
            this.InitializeComponent();
        }

        void OnCanvasSizeChanged(object sender, SizeChangedEventArgs args)
        {
            // Animacja Canvas.Left
            leftAnima.To = args.NewSize.Width;

            // Animacja Canvas.Top
            rightAnima.To = args.NewSize.Height;
        }
    }
}
